# Generated by Django 4.0 on 2021-12-12 23:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_school_teachers'),
    ]

    operations = [
        migrations.AlterField(
            model_name='school',
            name='teachers',
            field=models.ForeignKey(blank=True, default='', on_delete=django.db.models.deletion.CASCADE, to='users.teacher'),
        ),
    ]
